Debian Bug report logs - #138437
debiandoc-sgml: missing support for ...@euro locales

version graph

Package: debiandoc-sgml; Maintainer for debiandoc-sgml is Osamu Aoki <osamu@debian.org>; Source for debiandoc-sgml is src:debiandoc-sgml.

Reported by: Simon Richter <sjr@debian.org>

Date: Fri, 15 Mar 2002 12:18:01 UTC

Severity: normal

Tags: pending

Found in version 1.1.55

Fixed in version debiandoc-sgml/1.1.60

Done: Ardo van Rangelrooij <ardo@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Ardo van Rangelrooij <ardo@debian.org>, debiandoc-sgml@packages.qa.debian.org:
Bug#138437; Package debiandoc-sgml. Full text and rfc822 format available.

Acknowledgement sent to Simon Richter <sjr@debian.org>:
New Bug report received and forwarded. Copy sent to Ardo van Rangelrooij <ardo@debian.org>, debiandoc-sgml@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Simon Richter <sjr@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: debiandoc-sgml: missing support for ...@euro locales
Date: Fri, 15 Mar 2002 13:12:06 +0100
Package: debiandoc-sgml
Version: 1.1.55
Severity: normal

Hi,

When using one of the ...@euro locales, the debiandoc2anything utilities
display a warning about the locale not being supported. With more and
more people using these in Europe, it would be nice to have them
working.

   Simon

-- System Information
Debian Release: 3.0
Architecture: i386
Kernel: Linux phobos 2.2.20 #1 Tue Jan 8 21:30:33 CET 2002 i486
Locale: LANG=de_DE@euro, LC_CTYPE=de_DE@euro

Versions of packages debiandoc-sgml depends on:
ii  libhtml-parser-perl       3.25-1         A collection of modules that parse
ii  libi18n-langtags-perl     0.27-1         Perl module for dealing with RFC30
ii  libsgmls-perl             1.03ii-20      Perl modules for processing SGML p
ii  libtext-format-perl       0.52-14        Perl module for formatting (text) 
ii  liburi-perl               1.18-1         Manipulates and accesses URI strin
ii  perl                      5.6.1-7        Larry Wall's Practical Extraction 
ii  sgml-base                 1.14           utilities to maintain the SGML cat
ii  sgml-data                 1.5.4          common SGML DTDs and entities
ii  sgmlspl                   1.03ii-20      SGMLS-based example Perl script fo
ii  sp                        1.3.4-1.2.1-28 James Clark's SGML parsing tools




Tags added: pending Request was from Ardo van Rangelrooij <ardo@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Ardo van Rangelrooij <ardo@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Simon Richter <sjr@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 138437-close@bugs.debian.org (full text, mbox):

From: Ardo van Rangelrooij <ardo@debian.org>
To: 138437-close@bugs.debian.org
Subject: Bug#138437: fixed in debiandoc-sgml 1.1.60
Date: Sat, 06 Apr 2002 13:17:06 -0500
We believe that the bug you reported is fixed in the latest version of
debiandoc-sgml, which is due to be installed in the Debian FTP archive:

debiandoc-sgml_1.1.60.dsc
  to pool/main/d/debiandoc-sgml/debiandoc-sgml_1.1.60.dsc
debiandoc-sgml_1.1.60.tar.gz
  to pool/main/d/debiandoc-sgml/debiandoc-sgml_1.1.60.tar.gz
debiandoc-sgml_1.1.60_all.deb
  to pool/main/d/debiandoc-sgml/debiandoc-sgml_1.1.60_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 138437@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ardo van Rangelrooij <ardo@debian.org> (supplier of updated debiandoc-sgml package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----

Format: 1.7
Date: Sat,  6 Apr 2002 12:07:46 -0600
Source: debiandoc-sgml
Binary: debiandoc-sgml
Architecture: source all
Version: 1.1.60
Distribution: unstable
Urgency: low
Maintainer: Ardo van Rangelrooij <ardo@debian.org>
Changed-By: Ardo van Rangelrooij <ardo@debian.org>
Description: 
 debiandoc-sgml - DebianDoc SGML DTD and formatting tools
Closes: 138368 138437 140677 140962
Changes: 
 debiandoc-sgml (1.1.60) unstable; urgency=low
 .
   * Added support for optional <link> tags in HTML output
     (closes: Bug#140677)
   * Added support for ...@euro locales
     (closes: Bug#138437)
   * bin/{debiandoc2*,template}: always return exit status of zero upon success
     (closes: Bug#138368)
   * Locale/fr_FR.ISO8859-1/HTML: fixed typo
     (closes: Bug#140962)
Files: 
 6c1b52a65d3b19fda33121eec4b40f9c 674 text optional debiandoc-sgml_1.1.60.dsc
 9324e34c24b47e534f1c65c0bac34d70 63623 text optional debiandoc-sgml_1.1.60.tar.gz
 6f601bc1cd0e83bef03c5e3a319288eb 61738 text optional debiandoc-sgml_1.1.60_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.0.6 (GNU/Linux)
Comment: For info see http://www.gnupg.org

iQCVAwUBPK85xj6XMRfcxSjpAQGR+AP/eSRxRqt5BnXbGztifcgN7g7qPlToofLN
WBbscvvEqrNuJ0YPACU2mcIYtjWl+sY3+bcYAyLA7ZFUADrx4ggn5vwb+h0wFFH4
K2+WjUiMUTMRE0DRuWJJcT4S1zcXmWmYVpjchKxEGlKzMXqytEjtioGphDVhq535
fEgX8M56/c8=
=a4Vh
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 23:29:38 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.